MAPRST(3NCARG)

NAME
MAPRST - Restores the state of EZMAP saved by an earlier call to MAPSAV.

SYNOPSIS
CALL MAPRST (INFO)

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_maprst (int info)

DESCRIPTION

INFO
    (an input expression, of type INTEGER) is the number of a unit from which a single unformatted record is to be read. It is the user's responsibility to position this unit. MAPRST does not rewind it, either before or after reading the record.

C-BINDING DESCRIPTION
The C-binding argument description is the same as the FORTRAN argument description.

USAGE
This routine allows you to restore internal parameter values from a file. For a complete list of parameters available in this utility, see the ezmap_params man page.

EXAMPLES
No example is available for MAPRST.

ACCESS
To use MAPRST or c_maprst, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

MESSAGES
See the ezmap man page for a description of all EZMAP error messages and/or informational messages.

SEE ALSO
Online: ezmap, ezmap_params, mapaci, mapbla, mapblm, mapdrw, mapeod, mapfst, mapgci, mapgrd, mapgrm, mapgtc, mapgti, mapgtl, mapgtr, mapint, mapiq, mapiqa, mapiqd, mapiqm, mapit, mapita, mapitd, mapitm, maplbl, maplmb, maplot, mappos, maproj, maprs, mapsav, mapset, mapstc, mapsti, mapstl, mapstr, maptra, maptri, maptrn, mapusr, mapvec, mpchln, mpfnme, mpgetc, mpgeti, mpgetl, mpgetr, mpglty, mpiaty, mpifnb, mpilnb, mpiola, mpiosa, mpipai, mpipan, mpipar, mpisci, mplnam, mplndm, mplndr, mplnri, mpname, mprset, mpsetc, mpseti, mpsetl, mpsetr, supmap, supcon, ncarg_cbind

Hardcopy: NCAR Graphics Contouring and Mapping Tutorial

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.